Last Comment Bug 693955 - GCLI source code should be formatted perfectly
: GCLI source code should be formatted perfectly
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-12 03:23 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-01-13 10:37 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Pointer to Github pull request: https://github.com/mozilla/gcli/pull/38# (340 bytes, text/html)
2011-10-17 07:01 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
no flags Details
upload 1 (18.76 KB, patch)
2011-11-02 02:36 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-10-12 03:23:10 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-10-17 07:01:55 PDT
Created attachment 567436 [details]
Pointer to Github pull request: https://github.com/mozilla/gcli/pull/38#

Pointer to Github pull-request
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-02 02:36:59 PDT
Created attachment 571282 [details] [diff] [review]
upload 1
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-02 02:38:42 PDT
This is trivial to review, and clean in try:
https://tbpl.mozilla.org/?tree=Try&rev=15373ad4a778
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-02 11:22:59 PDT
Probably should have marked r?dcamp earlier - You r+ed in github.
Comment 5 Rob Campbell [:rc] (:robcee) 2011-11-03 08:43:45 PDT
https://hg.mozilla.org/integration/fx-team/rev/c7be2d5fc2c4
Comment 6 Paul O'Shannessy [:zpao] (not reading much bugmail, email directly) 2011-11-03 18:49:17 PDT
https://hg.mozilla.org/mozilla-central/rev/c7be2d5fc2c4

Note You need to log in before you can comment on or make changes to this bug.